/* html definitions*/
body{
	font-family: Arial, verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin-top: 4px;
	
	}

h1 {
font-size:x-large;
color:#0066CC;	
	}

h2 { 
	font-size: 18pt; 
	color: #006699; 
	font-weight: normal;	
	}

h3 {font-size:x-large;
	color:#0066CC;
	background-color:#fff
	}

p {
	font-size: medium; 
	color: #404040;
	}

a {
	font-size: larger;
	color: #000;
	text-decoration: none;	
	outline:none;
	}
a:hover {
	color:#333;
	text-decoration: none;
	}	
	

/* Homepage styles */
	
.home_page {
	background-color: #FFFFFF;
	text-align:center;
	background-image: url(/images/elt/product_site_graphics/trig_hmbckgrnd.jpg);
	}
.home_page a {font-size:medium; font-weight:bold; }

img
{  border-style: none;
}
	
.home_levelbox {
	float: left; 
	width: 240px; 
	margin: 20px 8px 20px 0px; 
	border-right: 1px solid #eeeeee; 
	border-bottom: 8px solid #eeeeee; 
	padding:0px;
	}

#level_one.home_levelbox {
	border-color: #ff0000;
	}

#level_one.home_levelbox .right a {
	background-color: #FF0000
	}

#level_two.home_levelbox {
	border-color: #0000FF;
	}

#level_two.home_levelbox .right a {
	background-color: #0000FF
	}

#level_three.home_levelbox {
	border-color: #00CC00;
	}

#level_three.home_levelbox .right a {
	background-color: #00CC00	
	}

.home_levelbox .left {
	float: left;
	margin: 0px;
	padding: 0px;
	}

.home_levelbox .left img {
	border: 0px;
	margin: 0px;
	height: 193px;
	width: 120px;
	}

.home_levelbox .right {
	float: right;
	margin: 0px;
	padding: 0px;
	}

.home_levelbox .right a {
	display: block;
	font-weight: bold;
	padding: 4px 0px 10px 2px;
	margin-bottom: 10px;
	color: #ffffff;
	}


	
/*homepage images layout*/
.column1 {
width: 100px;
float: left;
padding-left: 0px;
margin: 100px 0px 0px 0px;
}

.column2 {
width: 100px;
float: left;
padding-left: 24px;
margin: 120px 10px 0px 60px;
}

.column3 {
width: 100px;
float: left;
padding-left: 24px;
margin: 120px 30px 0px 20px;
}
.column4 {
width: 100px;
float: left;
padding-left: 24px;
margin: 90px 0px 0px 30px;
}
.column5 {
width: 100px;
float: left;
margin: -110px 0px 0px 10px;
}

.columngm {
width: 200px;
float: left;
padding-left: 0px;
margin: 100px 0px 0px 40px;
height:310px
}

.clear {
clear: both;
display: block;
margin: 5px 0px 0px 0px;
}
	
	
/* header classes*/

#header { 
	width:767px;
	}

#oup_logo {
	float:left;
	
	background-color: #FFFFFF;
	height: 66px;
	
	}

.oup_logo {
	
	background-color: #FFFFFF;
	vertical-align: top;	
	}

#banner {
	float:left;
	margin:0px;
	}

#book_logo {
	float:right;

	}

/* breadcrumb*/
#breadcrumb{
	font-family: Arial, verdana, Helvetica, sans-serif;
	clear: both;
	background-color:#343BAE;
	color: #fff;
	font-weight:bold;
	margin: 0px;
	padding: 1px 0px 1px 5px;
	font-size:small;
	
	}

#breadcrumb a {
	font-family: Arial, verdana, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: underline;
	color: #ffffff;
	font-size:small;
	}

#breadcrumb a:hover {
	text-decoration: none;
	}

.breadcrumb{
	font-family: Arial, verdana, Helvetica, sans-serif;
	background-color:#343BAE;
	color: #fff;
	font-size:small;
	margin: 0px;
	padding: 1px 0px 1px 0px;	
	}

.breadcrumb a{
	font-family: Arial, verdana, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: underline;
	color: #ffffff;
	font-size:small;
	}

.breadcrumb a:hover {
	text-decoration: none;

	}

#footer {
	font-size: x-small;
	margin-top: 10px;
	}

/* Section page exercise links */
/* display: none; to remove the links */
/* display: normal; to reveal the links*/

/*#children {
	background: #dddddd;
	border: 1px solid #000000;
	} */
.child {
	color: #FF0000;
	display: block;
	}



/* middle matter*/

#menus {
	display: none;
	}

#middle_matter {
	background-color:#ffffff;
	clear:both;
	width:767px;
	vertical-align:top;
	}

#navigation_top {
	background-color:#fff;
	height: 20px;
	}

#navigation {
background-color:#fff;
	float:left;
	vertical-align: top;
	width: 156px;
	text-align:center;
	}

#navigation a {
	text-align: left;
	background-color:#343BAE;
	display:block;
	margin:6px 0px 0px 0px;
	padding:8px 0px 8px 2px;
	border:1px solid #fff; color:#fff; 
	height:100%;
	font-weight:bold;
	text-decoration:none;
	
	}

#navigation a:hover {
background-color:#00CCFF;
	color:#003399;
	}

.middle_matter {
	background-color:#ffffff;
	clear:both;
	width:767px;
	vertical-align:top
	}

.navigation_top {
	background-color:#fff;
	height: 20px;
	}

.navigation {
	background-color:#fff;
	vertical-align: top;
	width: 156px;
	text-align:center;
	}

.navigation a {
	text-align: left;
	background-color:#343BAE;
	display:block;
	margin:6px 0px 0px 0px;
	padding:8px 0px 8px 2px;
	border:1px solid #fff; color:#fff; 
	height:100%;
	font-weight:bold;
	text-decoration:none;
	}

.navigation a:hover {
background-color:#00CCFF;
	color:#003399;
	}

.book_image {
	margin-top: 30px;
	}

#content {
	/*background-color:#ffffff; */
	float:center;
	vertical-align: top;
	width:767px !important;
	padding-right:5px;
	}

/*.content {
	background-color:#ffffff;
	float:right;
	vertical-align: top;
	width:560px;
	padding-right:5px;
	padding-top: 5px;

	}*/
/*commented out by felice in favour of # content above 
.content {
	vertical-align: top;
	width:560px; 
	padding-right:5px;
	padding-top: 5px;

	}/ */

#home_page {
text-align:center;
	}

.toplink {
	text-align:right
	}

/* #exercise {
width:100%;
	vertical-align: top;
	margin: 0px 0px 0px 10px !important;
	} */


#links {
	font-size:10pt;
	background-color: #ffffff;
	text-indent: 5pt;
	padding-bottom: 4px;
	}

/* bar at the bottom*/
/*exercise and level templates*/

#bottom {
	clear:both;
	width:767px;

	}

.bottom {
	clear:both;
	width:767px;

	}

/*home page template*/
/* left-hand navigation block level style*/

.choice {
	
	}

a.book_logo {
	border: 0px;
	}

/*#content ol, p, dl, ul {font-size:medium; color:#404040;}

#content dd {margin:5px 0px 0px 0px; padding:0px 0px 4px 0px; border-bottom:1px dotted #cccccc}

#content dt {margin-top:10px; background-color:#eeeeee; font-weight:bold}

#content h4 {
font-size:12pt;
font-weight:bold;
color:#000000;
border-bottom:1px solid #eeeeee;
}*/

/* exercise styles */

.rubric {
}

.exercise_number {
	font-weight: bold;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}

#exercise li{
	font-weight: bold;
	margin-bottom: 10px;
	padding: 0px;	
}

#exercise ol{
	text-align: left;
	padding: 0px;
	margin: 0px 0px 0px 25px;
}

.exercise_text {	
	margin: 0px;
	font-weight: normal;
}

#exercise img {
	margin: 0px 0px 0px 0px;
}

.exercise_buttons {
	margin: 20px 0px 0px 0px;
	clear:both;
}


/* Drop Down Styles */

.exercise_dropdown {
	margin: 0px 5px 0px 5px;
}

/* Gapfill Styles */

.gapfill_wordsfill {
	font-weight: bold;
	word-spacing: 20px;
	margin-bottom: 25px;
}

.exercise_gapfillbox {
	margin: 10px 5px 0px 5px;
}

.exercise_opencompletiongapfill {
	width: 100%;
}

/* Multiple Choice Styles */
/* Old Multiple Choice Styles */

.multiplechoice {
	clear:both; 
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

.multiplechoice p{
	float: left;
	vertical-align: top;
	margin: 0px 10px 10px 0px;
	padding: 0px;
}

.multiplechoice_radiobutton {
	margin-left: 0px;
	margin-top: 15px;
}



/*Old style one row */

.multiplechoice_onerow_answers {
	margin: 0px 10px 0px 5px;
	padding: 0px;
	font-weight: normal;
	font-style: italic;
}

/* Sentence Matching Styles */

.upper_alpha {
	font-weight: bold;
	margin-right: 15px;
	margin-left: 10px;
}

.sentencematching {
	clear:both;
	padding: 10px 0px 10px 0px;
	margin: 0px;
}
.sentencematching .exercise_text{
	width: 35%;
}
.sentencematching span{
	float: left;
	display: block;
}

.sentencematching input {
	float: left;
	}

/* Word Ordering Style */

.wordordering a{
	color: #333333;
	text-decoration: none;
	border: 1px solid #cccccc;
	padding: 2px;
}

.wordordering a:hover{
	color: red;
}

.wordordering a:visited{
	color: #cccccc;
}

.wordordering a:active{
	color: #333333;
}

.wordordering_gapfillbox {
	margin-top: 10px;
	border-bottom: 1px dashed #333333;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	width: 90%;
}

/* Spot the mistake styles */

.spotthemistake a{
	color: #333333;
	text-decoration: none;
}

.spotthemistake a:hover{
	color: red;
}

.medium {font-size:medium; font-weight:bold; color:#404040}

/* Styles for the errorcorrection template*/
#errorcorrection input {
border:1px solid #cccccc;
margin-top:6px;
width:100px;
background-color:#eeeeee;
}

#errorcorrection a{
text-decoration:none;
color:#000000;
}

#errorcorrection a:hover{
background-color:#000000;
color:#FFFFFF

}

legend, label {font-size:small; color:#666666}
fieldset {display:inline}

.scorebox {
border:1px solid #ff9933;
width:20px;
height:20px;
font-size:small;
color:#003399;
text-align:center;
font-weight:bold;

}

